E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
G::Slot::SlotCallback2< T, P1, P2 > Class Template Reference

Provides a function to down-cast from SlotImpBase to SlotImp2. More...

`#include <gslot.h>`

## Static Public Member Functions
static void | callback (SlotImpBase *imp, P1 p1, P2 p2)

## Detailed Description

### template<typename T, typename P1, typename P2>
class G::Slot::SlotCallback2< T, P1, P2 >

Provides a function to down-cast from SlotImpBase to SlotImp2.

Definition at line 306 of file gslot.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gslot.h